Subject: netatalk supporting NEXTSTEP

From: [email-masked] (Stephen Johnson)
Date: Tue, 19 Jul 94 15:16:47 CDT

Any ideas as to when netatalk will support NEXTSTEP and what version  
of NEXTSTEP will be required?

Stephen Johnson, [email-masked]	         Texas A&M University
Ass't Micro Computer Specialist                Dept. of Food Services
409-845-3072                           College Station, TX 77843-1374
- NOT AN OFFICIAL DOCUMENT OF TAMU -                     409-845-3005